.boundary {
	height: 120px;
	width: 280px;
	border: thin #afcaeb solid;
	border-radius: 5px;
	background-color: #fff;
	position: absolute;	
	
	
}
.innertitle
{
	height: 20px;
	width:auto;
	//border: thin #000 solid;
	color:#183d6b;
	font-family: Oswald, Helvetica, sans-serif;
	font-size:16px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.textclass
{
	height: 30px;
	width:240px;
	border-radius: 5px;
	margin-left:20px;	 
    float: left;   
    font: bold 12px 'Oswald', 'trebuchet MS', 'Tahoma';
    border: 1;
    background: #fff;
}
.buttonclass:before
{
	
}
.buttonclass
{
	overflow: visible;
    position: relative;
    float: right;
    border: 0;
    padding: 0;
    cursor: pointer;
    height: 30px;
    width: 60px;
    font: bold 12px 'lucida sans', 'trebuchet MS', 'Tahoma';
    color: #fff;
    text-transform: uppercase;
    background: #183d6b;
    border-radius:  3px;     
   text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
	display:inline;
	margin-top:-30px;
	margin-right:15px;		
	
}
#emailarea
{
	background-image:none;
	background-repeat:no-repeat;
	background-position:center;
}